apiVersion: v1
kind: ConfigMap
metadata:
  name: as400api-config
  labels:
    app: as400api
data:
  ASPNETCORE_ENVIRONMENT: "Production"
  AS400_SYSTEM: "10.200.123.68"
  AS400_DEFAULT_LIBRARIES: "MTDTALIB"
  AS400_USER: "CAPZTMR1"
  AS400_NAMING: "1"
  AS400_DRIVER_NAME: "IBM i Access ODBC Driver"
  JWT__ISSUER: "AS400API"
  JWT__AUDIENCE: "AS400API.Clients"
